# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/pathspec-0.7.0-on-linux_canary, last modified Wed Feb 19 21:52:23 2020
# ------------------------------------------------

package:
    name: pathspec
    version: 0.7.0
source:
    sha256: 562aa70af2e0d434367d9790ad37aed893de47f1693e4201fd1d3dca15d19b96
    url: https://pypi.io/packages/source/p/pathspec/pathspec-0.7.0.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/pathspec_1582149259933/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.1.1 0
        - certifi 2019.11.28 py36_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_4
        - pip 20.0.2 py36_1
        - python 3.6.10 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 45.2.0 py36_0
        - sqlite 3.31.1 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.34.2 py36_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - python
test:
    commands:
        - pytest --pyargs pathspec
    imports:
        - pathspec
    requires:
        - pytest
about:
    description: 'pathspec is a utility library for pattern matching of file paths.
        So far

        this only includes Git''s wildmatch pattern matching which itself is derived

        from Rsync''s wildmatch. Git uses wildmatch for its gitignore files.

        '
    doc_source_url: https://github.com/cpburnz/python-path-specification/blob/master/doc/source/index.rst
    doc_url: https://python-path-specification.readthedocs.io
    home: https://github.com/cpburnz/python-path-specification
    license: MPL-2.0
    license_file: LICENSE
    summary: Utility library for gitignore style pattern matching of file paths.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bollwyvl
        - proinsias
